﻿.event-container{
    width: 100%;
    height: auto;
    background-color:lavenderblush;
    padding:10px;
}

.event-tabs{
    width:100%;
    height:auto;
    /*background-color:aquamarine;*/
    position:relative;
    padding:10px;
    display: flex;
    justify-content:center;
    flex-wrap:wrap;
}

.event{
    height:320px;
    width:300px;
    background-color:aliceblue;
    padding:10px;
    border:2px solid red;
    border-radius: 8px;
    margin:20px;
}

.event-details{
    height:100%;
    width:100%;
    /*background-color:aqua;*/
    display:flex;
    flex-direction:column;

}

.event-details .Event-Poster{
    width:100%;
    height:50%;
}

.details{
    width:100%;
    height:40%;
    padding-top:10px;
    display:flex;
    flex-direction:column;
    color:black;
}

#lnkbtnEvent{
    text-decoration:none;
}